footer {
    overflow: hidden;
    width: 100%;
}


.fixed-social-icon ul {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 998;
}

.fixed-social-icon ul li {
    position: relative;
    transform: translateX(105px);
    transition: all 0.4s;
}

.fixed-social-icon ul li:hover {
    transform: translateX(0);
}

.fixed-social-icon ul li a {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 10px 20px;
    color: #fff;
    border-radius: 2px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    font-weight: 600;
    background-color: #ff914d;
    transition: all 0.4s;
}

.fixed-social-icon a.instagram {
    background: linear-gradient(45deg, #F58529, #DD2A7B, #8134AF, #515BD4);
}

.fixed-social-icon a.facebook {
    background: #1877F2;
}

.fixed-social-icon a.whatsapp {
    background: #25D366;
}

.fixed-social-icon a.mail {
    background: #D14836;
}

.fixed-social-icon ul li a svg {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    color: #fff;
    transition: all 0.4s;
}


.fixed-social-icon ul li:hover a svg {
    color: #fff;
}




.main-cta-box {
    padding: 80px 0;
    position: relative;
    background-color: rgba(0, 0, 0, 0.7);
    text-align: center;
    overflow: hidden;
}


.main-cta-box p.tagline {
    color: #fff;
    margin-bottom: 30px;
    font-size: 18px;
    text-transform: uppercase;
}

.main-cta-box h3 {
    font-size: 42px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}

.main-cta-box h3 span {
    color: #ffde59;
    font-weight: 900;
}

.main-cta-box .form-control {
    padding: 10px 20px;
    border-radius: 0;
    font-size: 16px;
    box-shadow: none;
    border: none;
    letter-spacing: 1px;
}

.main-cta-box .form-control::placeholder {
    text-transform: uppercase;
    font-weight: 500;
}

.main-cta-box button {
    padding: 7px 20px;
    display: block;
    border: none;
    width: 100%;
    background-color: #ffde59;
    font-size: 20px;
    color: #09422d;
    text-transform: uppercase;
    font-weight: 700;

}

@media (max-width:1200px) {

    .main-cta-box h3 {
        font-size: 48px;
    }

}

@media (max-width:768px) {
    .main-cta-box p.tagline {
        color: #fff;
        font-size: 22px;
        text-transform: uppercase;
    }

    .main-cta-box h3 {
        font-size: 36px;
    }

}



.social-icon-section {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.7);
    position: relative;
}

.social-icon-section::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 2px;
    background: radial-gradient(circle, #fff, #000);
}

.social-icon-section .icon-wrapper {
    padding: 20px;
    background-color: #000;
    border-radius: 50px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.5);

}

.social-icon-section .icon-wrapper svg {
    width: 20px;
    height: 20px;
    color: #fff;
    padding: 14px;
    border-radius: 50%;
    margin-right: 13px;
}


.social-icon-section .icon-wrapper a:last-child svg {
    margin: 0;
}


.social-icon-section .icon-wrapper a.instagram svg {
    background: linear-gradient(45deg, #F58529, #DD2A7B, #8134AF, #515BD4);
}

.social-icon-section .icon-wrapper a.facebook svg {
    background: #1877F2;
}

.social-icon-section .icon-wrapper a.whatsapp svg {
    background: #25D366;
}

.social-icon-section .icon-wrapper a.youtube svg {
    background: #D14836;
}


footer {
    position: relative;
    overflow: hidden;
    width: 100%;
    background: url(../img/slider/slider-2.jpg) no-repeat center;
    background-size: cover;
}


footer .main-footer {

    position: relative;
    padding: 60px 0;
    background-color: rgba(0, 0, 0, 0.7);
}

footer .main-footer p.text {
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 300;
}

footer .main-footer p.text span {
    color: #ffde59;
    font-style: italic;
    font-weight: 700;
}

footer .main-footer .abt-col img {
    width: 260px;
    padding: 10px;
    border-radius: 10px;
    background-color: #fff;
    margin-bottom: 20px;
}

footer .main-footer .abt-col a {
    display: inline-block;
    padding: 10px 20px;
    background-color: #ffde59;
    color: #09422d;
    border-radius: 50px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}

footer .main-footer h6 {
    color: #ffde59;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 20px;
}

footer .main-footer ul li a {
    display: block;
    margin-bottom: 14px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
}

footer .main-footer ul li a:hover {
    color: #ffde59;
}

footer .main-footer .contact-col a {
    display: block;
    margin-bottom: 14px;
    color: #fff;
}

footer .main-footer .contact-col a svg {
    margin-right: 10px;
    color: #ffde59;
}

footer .copyright {
    background-color: #09422d;
    padding: 10px 0;
}

footer .copyright p {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

footer .copyright p a {
    color: #ffde59;
    font-weight: 700;
}

@media (max-width:992px) {
    footer .main-footer .abt-col {
        margin-bottom: 30px;
    }
}

@media (max-width:768px) {
    footer .main-footer .link-col {
        margin-bottom: 30px;
    }

}

@media (max-width:568px) {
    footer .copyright p {
        flex-direction: column;
    }
}